qt-mobility (1.2.1+206) unstable; urgency=low

  * Add GRP::calendar credential to demos and tests as required by NB#287513 change

 -- Stephan Binner <stephan.binner@basyskom.com>  Thu, 03 Nov 2011 17:13:00 +0200

qt-mobility (1.2.1+205) unstable; urgency=low

  * Fixes: NB#267249 - inmodule tags missing from qt-mobility
  * Fixes: NB#287287 - QContactManagerEngine::compareVariant does not handle QVariant::Url
  * Fixes: NB#288049 - QContactStringHolder does extra QString allocations

 -- Stephan Binner <stephan.binner@basyskom.com>  Thu, 27 Oct 2011 13:03:00 +0200

qt-mobility (1.2.1+204) unstable; urgency=low

  * Resynced with qt mobility master
  * Fixes: NB#280437
    Should a QContact's displayLabel be also updated on partial save?
  * Fixes: NB#287773
    qoutputrange documentation is not generated
  * Fixes: NB#280265
    <coverity> defects from qt-mobility/1.2.1_195_0m6

 -- Stephan Binner <stephan.binner@basyskom.com>  Tue, 25 Oct 2011 11:55:15 +0200

qt-mobility (1.2.1+203) unstable; urgency=low

  * Bump up version and list 5 bugs already fixed by previous resync to qtm master:
  * Fixes: NB#269669
    Angry Birds does not recognize enabling of the NFC "on the fly"
  * Fixes: NB#254434
    tst_qcontactasync contactPartialSave crashes sometimes for tracker backend
  * Fixes: NB#267249
    inmodule tags missing from qt-mobility
  * Fixes: NB#282687
    QML ScreenSaver Element, setScreenSaverInhibited is actually setScreenSaverInhibit
  * Fixes: NB#283209
    Attachment ids are not returned always by QMessage::attachmentIds() method

 -- Stephan Binner <stephan.binner@basyskom.com>  Fri, 21 Oct 2011 09:50:48 +0200

qt-mobility (1.2.1+202) unstable; urgency=low

  * Bumped up the version
  * Fixes: NB#280433
    Clarify API dox for QContactManager::saveContact(..)
  * Fixes: NB#263403
    Display time-out from Settings are overwritten when youtube video is paused
  * Fixes: NB#282736
    QML Camera component segfaults if app is swiped to background when component is 
    loading (actually already fixed by previous resync to qt mobility master)
  * Fixes: NB#285892
    Issue with Chinese map display (fixed by previous resync to qt mobility master)

 -- Stephan Binner <stephan.binner@basyskom.com>  Wed, 19 Oct 2011 13:23:48 +0200

qt-mobility (1.2.1+201) unstable; urgency=low

  * Bumped up the version
  * Resynced with qt mobility master
  * Added patch to fix QTMOBILITY-1749
    adding ContactAddress::FieldExtendedAddress and
    vcard parsing for it
  * Fixes: NB#275161
    Supporting extended address vcard field. Add QContactAddress::FieldExtendedAddress

 -- Holger Schröder <holger.schroeder.ext@basyskom.de>  Thu, 13 Oct 2011 09:43:48 +0200

qt-mobility (1.2.1+200) unstable; urgency=low

  * Bumped up the version
  * add patch to keep binary compatibility with PR1.0
    and PR1.1 versions.

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Fri, 30 Sep 2011 10:43:48 +1000

qt-mobility (1.2.1+199) unstable; urgency=low

  * Bumped up the version
  * Fixes: NB#275044

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Thu, 29 Sep 2011 11:43:48 +1000

qt-mobility (1.2.1+198) unstable; urgency=low

  * Bumped up the version
  * Fixed bug 280316

 -- Simo Fält <simo.falt@nokia.com>  Tue, 09 Sep 2011 14:34:48 +1000

qt-mobility (1.2.1+197) unstable; urgency=low

  * Bumped up the version
  * Fixed bug 264686

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Tue, 02 Sep 2011 14:34:48 +1000

qt-mobility (1.2.1+196) unstable; urgency=low

  * Bumped up the version
  * Fixes: NB#277204
  * Fixes: NB#274555

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Tue, 23 Aug 2011 14:34:48 +1000

qt-mobility (1.2.1+195) unstable; urgency=low

  * Bumped up the version
  * Fixes: NB#240747
  * Fixes: NB#277281
  * Fixes: NB#277286

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 17 Aug 2011 21:03:48 +1000

qt-mobility (1.2.1+194) unstable; urgency=low

  * Bumped up the version

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Tue, 16 Aug 2011 08:14:48 +1000

qt-mobility (1.2.1+193) unstable; urgency=low

  * Removed LICENSE.PREVIEW.COMMERCIAL file

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 10 Aug 2011 08:56:48 +1000

qt-mobility (1.2.1+192) unstable; urgency=low

  * Remaining version number issues fixed in src/harmattaninstalls
  * See version 1.2.1+195 for license headers fix

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Fri, 5 Aug 2011 13:27:48 +1000

qt-mobility (1.2.1+44) unstable; urgency=low

  * Fixed debian version number
  * See version 1.2.1+195 for battery charge fix.

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Thu, 7 Jul 2011 13:50:48 +1000

qt-mobility (1.2.0+746) unstable; urgency=low

  * Fixes: NB#259006

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Fri, 1 Jul 2011 11:27:48 +1000

qt-mobility (1.2.0+732) unstable; urgency=low

  * Fixes: NB#230592
  * Fixes: NB#266775

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 29 Jun 2011 08:43:48 +1000

qt-mobility (1.2.0+677) unstable; urgency=low

  * Temporaly disabled QContactDeclarative test case
  * Fixes: NB#264557
  * Fixes: NB#255843

 -- Simo Fält <simo.falt@nokia.com>  Mon, 20 Jun 2011 11:49:48 +1000

qt-mobility (1.2.0+651) unstable; urgency=low

  * Fixes: NB#240747
  * Fixes: NB#259673

 -- Simo Fält <simo.falt@nokia.com>  Mon, 13 Jun 2011 11:49:48 +1000

qt-mobility (1.2.0+610) unstable; urgency=low

  * Fixes: NB#244943

 -- Simo Fält <simo.falt@nokia.com>  Wed, 8 Jun 2011 11:49:48 +1000

qt-mobility (1.2.0+577) unstable; urgency=low

  * Fixes: NB#260431

 -- Simo Fält <simo.falt@nokia.com>  Fri, 3 Jun 2011 11:49:48 +1000

qt-mobility (1.2.0+555) unstable; urgency=low

  * Fixes: NB#251525
  * Fixes: NB#254170
  * Fixes: NB#258485
  * Fixes: NB#260885

 -- Simo Fält <simo.falt@nokia.com>  Wed, 1 Jun 2011 11:49:48 +1000

qt-mobility (1.2.0+375) unstable; urgency=low

  * Temporaly disable screensaver test due to harmattan changes in harmattan
  * Applied Versit autotest fix patch
  * Fixes: NB#221126

 -- Simo Fält <simo.falt@nokia.com>  Tue, 24 May 2011 11:49:48 +1000

qt-mobility (1.2.0+339) unstable; urgency=low

  * Fixes: NB#217621
  * Fixes: NB#251462
  * Fixes: NB#254018
  * Fixes: NB#251918
  * Fixes: NB#237883
  * Fixes: NB#255190
  * Fixes: NB#255324
  * Fixes: NB#237919
  * Fixes: NB#251525

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 18 May 2011 11:49:48 +1000

qt-mobility (1.2.0-beta1+776) unstable; urgency=low

  * Changed version number to correct one
  * Fixes: NB#245823
  * Fixes: NB#225297
  * Fixes: NB#223444
  * Fixes: NB#240747
  * Fixes: NB#242069
  * Fixes: NB#255174
  * Fixes: NB#242937

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Mon, 16 May 2011 08:11:48 +1000

qt-mobility (1.2.0-beta1+488) unstable; urgency=low

  * Updated changelog
  * Added missing connectivity test
  * Fixes: NB#244943
  * Fixes: NB#246713
  * Fixes: NB#246422

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Thu, 5 May 2011 11:35:48 +1000

qt-mobility (1.2.0-beta0+4402) unstable; urgency=low

  * Added missing qml poster to install files
  * Synced from master/src/harmattaninstalls
  * Fixes: NB#229951
  * Fixes: NB#171536
  * Fixes: NB#246193

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 13 Apr 2011 14:21:48 +1000

qt-mobility (1.2.0-beta0+4173) unstable; urgency=low

  * Fixes: NB#229951
  * Fixes: NB#226102
  * Fixes: NB#178454
  * Fixes: NB#217796
  * Fixes: NB#229473
  * Fixes: NB#220654
  * Fixes: NB#225274
  * Fixes: NB#169427
  * Fixes: NB#223444
  * Fixes: NB#228990
  * Fixes: NB#242042

 -- Janne Hamalainen <janne.a.hamalainen@nokia.com>  Wed, 06 Apr 2011 12:01:48 +1000

qt-mobility (1.2.0~git20110328) unstable; urgency=low

  * Fixes: NB#238905
  * Fixes: NB#214642
  * Fixes: NB#225304
  * Fixes: NB#228981
  * Fixes: NB#231517
  * Fixes: NB#227945
  * Fixes: NB#171536
  * Fixes: NB#227809
  * Fixes: NB#222904
  * Fixes: NB#220391
  * Fixes: NB#236535
  * Fixes: NB#201280
  * Fixes: NB#217488
  * Fixes: NB#218428
  * Fixes: NB#228853
  * Fixes: NB#220661
  * Fixes: NB#228065

 -- Sunil Thaha <sunil.thaha@nokia.com>  Mon, 28 Mar 2011 13:59:48 +1000

qt-mobility (1.2.0~git20110314) unstable; urgency=low

  * Fixes: NB#226069
  * Fixes: NB#232204
  * Fixes: NB#227734

 -- Sunil Thaha <sunil.thaha@nokia.com>  Mon, 14 Mar 2011 13:59:48 +1000

qt-mobility (1.2.0~git20110310) unstable; urgency=low

  * Fixes: NB#228976
  * Fixes: NB#228985
  * Fixes: NB#233485
  * Fixes: NB#222899

 -- Sunil Thaha <sunil.thaha@nokia.com>  Thu, 10 Mar 2011 13:59:48 +1000

qt-mobility (1.2.0~git20110225) unstable; urgency=low

  * Bumped up the version

 -- Sunil Thaha <sunil.thaha@nokia.com>  Fri, 25 Feb 2011 13:59:48 +1000

qt-mobility (1.2.0~git20110210) unstable; urgency=low

  * Bump version to 1.2
  * Fixes: NB#206728

 -- Sunil Thaha <sunil.thaha@nokia.com>  Wed, 10 Feb 2011 13:59:48 +1000

qt-mobility (1.1.1~git20110106) unstable; urgency=low

  * Fixes: NB#212701 : added the commit 95e140e7 as a patch

 -- Sunil Thaha <sunil.thaha@nokia.com>  Thu, 06 Jan 2011 10:02:05 +1000

qt-mobility (1.1.1~git20101224) unstable; urgency=low

  * Fixes: NB#212701 : added the commit feb61b9 as a patch

 -- Sunil Thaha <sunil.thaha@nokia.com> Fri, 24 Dec 2010 17:30:55 +1000

qt-mobility (1.1.1~git20101217) unstable; urgency=low

  * Updated the code base to releases/1.1.1
  * Fixes: NB#212701 : added the commit feb61b9 as a patch

 -- Sunil Thaha <sunil.thaha@nokia.com>  Fri, 17 Dec 2010 17:30:55 +1000

qt-mobility (1.1.1~git20101207) unstable; urgency=low

  * Fixes: NB#209489

 -- Sunil Thaha <sunil.thaha@nokia.com>  Tue, 07 Dec 2010 17:30:55 +1000

qt-mobility (1.1.1~git20101201) unstable; urgency=low
  * Fixes: NB#189902
  * Fixes: NB#189902
  * Fixes: NB#199411
  * Fixes: NB#198751
  * Fixes: NB#201514
  * Fixes: NB#203941
  * Fixes: NB#208483

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 01 Dec 2010 11:39:00 +1000

qt-mobility (1.1.1~git20101119-0maemo1) unstable; urgency=low
  * Qt Organizer module
  *   Classes for calendar entries, todo tasks, journal entries and notes
  * Qt Feedback module
  *   Classes for feedback (haptic/tactile feedback, general multimedia feedback)
  *   Initial release has limited multimedia support
  * Qt Gallery module
  *   Classes for searching for documents, and viewing document meta-data.
  * Qt Maps and Navigation API
     Part of the Location module
  *   Class for routing, geocoding and reverse geocoding, and for displaying and interacting with maps.
  * Qt Landmarks module
  *    Part of the Location module
  *    Classes for saving, retrieving and deleting landmarks

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 19 Oct 2010 11:39:00 +1000

qt-mobility (1.1.0~git20101026-0maemo1) unstable; urgency=low
  * New Modules:
  *   Feedback
  *
  * Modules Changed:
  *
  * Bug Fixes:
  *   JIRA#MOBILITY-1780

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 26 Oct 2010 11:39:00 +1000

qt-mobility (1.1.0~git20101005-0maemo1) unstable; urgency=low
  * Modules Integrated:
  *  QtContacts
  *  QtLocation
  *  QtMessaging
  *  QtMultimedia
  *  QtOrganizer
  *  QtPublishsubscribe
  *  QtSensors
  *  QtServiceframework
  *  QtSysteminfo
  *  QtVersit
  *  Bug Fixes
  *    NB#189907 : QtPositionProvider has too slow initiation
  *    NB#195969 : libqtm-organizer depends on libextendedkcal and it is deprecated

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 05 Oct 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100922-0maemo1) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 22 Sep 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100917-0maemo1) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 17 Sep 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100916-0maemo2) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 16 Sep 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100909-0maemo2) unstable; urgency=low

  * Updated base code 1.1
  * Fixes: NB#190298 -  [METABUG] Upgrade Qt Mobility APIs to version 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 10 Sep 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100906-0maemo1) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 06 Sep 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100831-0maemo1) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 31 Aug 2010 11:39:00 +1000

qt-mobility (1.1.0~git20100817-0maemo1) unstable; urgency=low

  * Updated base code 1.1

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 20 Aug 2010 11:39:00 +1000

qt-mobility (1.0.2~git20100721-0maemo1) unstable; urgency=low

  * Move component headers to their specific dev packages.
  * Add missing pkgconfig files.
  * Fixes: NB#180932 - Missing QtLocation.pc.

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 21 Jul 2010 14:39:00 +1000

qt-mobility (1.0.2~git20100714-0maemo1) unstable; urgency=low

  * Pull from upstream (qtmobility-releases/1.0.2)
  * Fixes: 173824 - [METABUG] Integrate Qt Mobility APIs (contacts, versit, location)
  * Fixes: 172247 - Headers missing from libqtm-serviceframework-dev package and installation issues.

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 14 Jul 2010 17:00:00 +1000

qt-mobility (1.0.2~git20100623-0maemo1) unstable; urgency=low

  * Pull from upstream (qtmobility/1.0)

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 10 Jun 2010 13:50:00 +0200

qt-mobility (1.0.0~git20100429-0maemo1) unstable; urgency=low

  * Pull from upstream

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 30 Apr 2010 12:30:00 +1000

qt-mobility (1.0.0~git20100422-0maemo1) unstable; urgency=low

  * Pull from upstream

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 23 Apr 2010 15:10:00 +1000

qt-mobility (1.0.0~git20100304-0maemo1) unstable; urgency=low

  * Initial release

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 04 Mar 2010 15:52:12 +1000

